<!--#
##
#	Project: PHPDISK File Storage Solution
#	This is NOT a freeware, use is subject to license terms.
#
#	Site: http://www.phpdisk.com
#
#	$Id: mydisk.tpl.html 70 2011-03-31 07:31:06Z JL $
#
#	Copyright (C) 2008-2010 PHPDisk Team. All Rights Reserved.
#
##
#-->
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset={$charset}" />
<title>{$settings['site_title']}<!--#if($settings['powered_info']){#--> - Powered by PHPDisk Team<!--#}#--></title>
<meta name="copyright" content="Powered by PHPDisk Team, {PHPDISK_EDITION} {PHPDISK_VERSION} build{PHPDISK_RELEASE}" />
<link rel="shortcut icon" href="favicon.ico">
<link href="{$user_tpl_dir}images/mydisk.css" rel="stylesheet" type="text/css" >
<script type="text/javascript" src="includes/js/common.js"></script>
<script type="text/javascript" src="includes/js/menu.js"></script>
<script type="text/javascript">
function expand_menu(){
	if(getId('mydisk_left_frame').style.display =='none'){
		getId('mydisk_left_frame').style.display = '';
		getId('menu_img').src = "images/menu_left.gif";
		setCookie('mydisk_left_frame_status',1,30);
		getId('menu_img').alt = "{$L['close_menu']}";
		getId('mydisk_main_frame').width="87%";
	}else{
		getId('mydisk_left_frame').style.display = 'none';
		getId('menu_img').src = "images/menu_right.gif";
		setCookie('mydisk_left_frame_status',0,30);
		getId('menu_img').alt = "{$L['open_menu']}";
		getId('mydisk_main_frame').width="100%";
	}
}
function set_menu(url,id){
	getId(id).src = url;
}
function set_hl(n) {
	var hl = document.getElementsByTagName('li');
	for(var i = 0; i < hl.length; i++) {
		hl[i].id = '';
	}
	hl[n].id = "mydisk_nav_sel";
}
</script>

</head>

<body scroll="no">
<table height="100%" cellspacing="0" cellpadding="0" width="100%" border="0" style="background:url({$user_tpl_dir}/images/logo_cp.gif) no-repeat">
  <tr>
  	<td valign="top" height="50" colspan="3">
		<div class="mydisk_bar">
		{$L['welcome']}: {$pd_username}&nbsp;&nbsp;{$L['user_group']}: <span style="color:#0000FF">{$pd_group_name}</span>&nbsp;
			<!--#if($pd_gid ==1){#-->
			<a href="{#urr("admincp","")#}" target="_blank"><img src="images/admin_icon.gif" align="absbottom" border="0"><font color="#135294">{$L['admincp']}</font></a>&nbsp;
			<!--#}#-->
			<a href="./" target="_top">{$L['site_index']}</a>&nbsp;
			<a href="{#urr("account","action=logout")#}" onClick="return confirm('{$L['confirm_logout']}');" target="_top">[{$L['logout']}]</a>&nbsp;
		</div>
	  <div class="mydisk_nav">
		<ul>
		  <li><a href="#" onClick="set_hl(0);set_menu('{#urr("mydisk","item=menu&op=file")#}','leftframe');set_menu('{#urr("mydisk","item=files&action=index")#}','mainframe');return false;" >{$L['menu_my_file']}</a></li>
		  <li><a href="#" onClick="set_hl(1);set_menu('{#urr("mydisk","item=menu&op=public")#}','leftframe');set_menu('{#urr("mydisk","item=public&action=index")#}','mainframe');return false;">{$L['menu_public_file']}</a></li>
		  <li><a href="#" onClick="set_hl(2);set_menu('{#urr("mydisk","item=menu&op=profile")#}','leftframe');set_menu('{#urr("mydisk","item=profile&action=mypower")#}','mainframe');return false;">{$L['menu_profile_center']}</a></li>
		  <li><a href="#" onClick="set_hl(3);set_menu('{#urr("mydisk","item=menu&op=recycle")#}','leftframe');set_menu('{#urr("mydisk","item=recycle")#}','mainframe');return false;">{$L['menu_recycle']}</a></li>
		  <!--#if(display_plugin('disk','open_disks_plugin',$settings['open_disks'],0)){#-->
		  <li><a href="#" onClick="set_hl(4);set_menu('{#urr("mydisk","item=menu&op=disk")#}','leftframe');set_menu('{#urr("mydisk","item=disk&action=buy")#}','mainframe');return false;">{$L['menu_disk_buy']}</a></li>
		  <!--#}#-->
		  </ul>
		</div>
	</td>
  </tr>
  <tr>
    <td valign="center" align="middle" id="mydisk_left_frame" width="150">
	  <iframe style="z-index: 1; visibility: inherit;overflow:auto; width: 150px; height: 100%;" name="leftframe" id="leftframe" src="{#urr("mydisk","item=menu&op=file")#}" frameborder="0" scrolling="auto"></iframe>
	  </td>
	  <td class="expand_menu" width="2">
	  <img id="menu_img" align="absmiddle" src="images/menu_left.gif" border="0" onClick="expand_menu();">
	  </td>
    	<td id="mydisk_main_frame" width="87%">
		<iframe style="z-index: 1; visibility: inherit; overflow: auto; width: 100%; height: 100%;" name="mainframe" id="mainframe" src="{#urr("mydisk","item=files&action=index")#}" frameborder="0" scrolling="yes"></iframe>
		</td>
		</tr>
	</tbody>
</table>
<!--#if(display_plugin('lang_trans','open_lang_trans_plugin',$settings['open_simple_tradition'],0)){#-->
<a id="stran_link" style="display:none">{$L['simplified_chinese']}</a>
<script type="text/javascript">var default_ft = {$settings['default_init_ft']};</script>
<script type="text/javascript" src="plugins/lang_trans/lang_trans.js"></script>
<!--#}#-->
<script type="text/javascript">
if(getCookie('mydisk_left_frame_status')=='0'){
	getId('mydisk_left_frame').style.display = 'none';
	getId('menu_img').src = "images/menu_right.gif";
	getId('menu_img').alt = "{$L['open_menu']}";
	getId('mydisk_main_frame').width="100%";
}else{
	getId('mydisk_left_frame').style.display = '';
	getId('menu_img').src = "images/menu_left.gif";
	getId('menu_img').alt = "{$L['close_menu']}";
	getId('mydisk_main_frame').width="87%";
}
</script>
</body>
</html>
